:root {
  --color-text: #0F161F;
  --color-link: #63A4CA;
  --color-muted: #ccc;
  --color-primary: #0F161F;
  --color-secondary: #B5D5DE;
}

/* FONTS */

@font-face {
  font-family: 'Hatteria';
  src: url('../fonts/Hatteria.woff2') format('woff2'),
      url('../fonts/Hatteria.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* ---------------------------------------------------------------------- */

@media (max-width: 639px) {
  html,
  .uk-button {
    font-size: 14px;
  }
  .uk-text-small {
    font-size: 12px;
  }
  h1,
  .uk-h1 {
    font-size: 30px;
  }
  h2,
  .uk-h2 {
    font-size: 26px;
  }
  h3,
  .uk-h3,
  .uk-accordion-title {
    font-size: 22px;
  }
  h4,
  .uk-h4,
  .uk-text-large {
    font-size: 18px;
  }
}




/* Lenis CSS */
html.lenis,
html.lenis body {
  height: auto;
}
.lenis:not(.lenis-autoToggle).lenis-stopped {
  overflow: clip;
}
.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}
.lenis.lenis-smooth iframe {
  pointer-events: none;
}
.lenis.lenis-autoToggle {
  transition-property: overflow;
  transition-duration: 1ms;
  transition-behavior: allow-discrete;
}
